<?php 
	$medical_supplements_store_custom_css ='';

	/*---------------------------Width Layout -------------------*/
	$medical_supplements_store_theme_lay = get_theme_mod( 'medical_supplements_store_width_options','Full Layout');
    if($medical_supplements_store_theme_lay == 'Full Layout'){
		$medical_supplements_store_custom_css .='body{';
			$medical_supplements_store_custom_css .='max-width: 100%;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_theme_lay == 'Contained Layout'){
		$medical_supplements_store_custom_css .='body{';
			$medical_supplements_store_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_theme_lay == 'Boxed Layout'){
		$medical_supplements_store_custom_css .='body{';
			$medical_supplements_store_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$medical_supplements_store_custom_css .='}';
	}

	/*------------- Slider Opacity -------------------*/

	$medical_supplements_store_slider_layout = get_theme_mod( 'medical_supplements_store_slider_opacity','0.7');
	if($medical_supplements_store_slider_layout == '0'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.1'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.1';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.2'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.2';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.3'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.3';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.4'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.4';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.5'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.5';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.6'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.6';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.7'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.7';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.8'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.8';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == '0.9'){
		$medical_supplements_store_custom_css .='#slider img{';
			$medical_supplements_store_custom_css .='opacity:0.9';
		$medical_supplements_store_custom_css .='}';
	}

	/*-------------Slider Content Layout ------------*/

	$medical_supplements_store_slider_layout = get_theme_mod( 'medical_supplements_store_slider_content_option','Left');
    if($medical_supplements_store_slider_layout == 'Left'){
		$medical_supplements_store_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$medical_supplements_store_custom_css .='text-align:left;';
		$medical_supplements_store_custom_css .='}';
		$medical_supplements_store_custom_css .='#slider .carousel-caption{';
		$medical_supplements_store_custom_css .='left:15%; right:40%;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == 'Center'){
		$medical_supplements_store_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$medical_supplements_store_custom_css .='text-align:center;';
		$medical_supplements_store_custom_css .='}';
		$medical_supplements_store_custom_css .='#slider .carousel-caption{';
		$medical_supplements_store_custom_css .='left:25%; right:25%;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_slider_layout == 'Right'){
		$medical_supplements_store_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1{';
			$medical_supplements_store_custom_css .='text-align:right;';
		$medical_supplements_store_custom_css .='}';
		$medical_supplements_store_custom_css .='#slider .carousel-caption{';
		$medical_supplements_store_custom_css .='left:40%; right:15%;';
		$medical_supplements_store_custom_css .='}';
		$medical_supplements_store_custom_css .='#slider .inner_carousel h1{';
		$medical_supplements_store_custom_css .='border-left: 0; padding-left: 0 !important; border-right: solid 3px #fff; padding-right: 10px;';
		$medical_supplements_store_custom_css .='}';
	}

	/* Slider content spacing */
	$medical_supplements_store_top_spacing = get_theme_mod('medical_supplements_store_slider_top_spacing');
	$medical_supplements_store_bottom_spacing = get_theme_mod('medical_supplements_store_slider_bottom_spacing');
	$medical_supplements_store_left_spacing = get_theme_mod('medical_supplements_store_slider_left_spacing');
	$medical_supplements_store_right_spacing = get_theme_mod('medical_supplements_store_slider_right_spacing');
	if($medical_supplements_store_top_spacing != false || $medical_supplements_store_bottom_spacing != false || $medical_supplements_store_left_spacing != false || $medical_supplements_store_right_spacing != false){
		$medical_supplements_store_custom_css .='#slider .carousel-caption{';
			$medical_supplements_store_custom_css .='top: '.esc_attr($medical_supplements_store_top_spacing).'%; bottom: '.esc_attr($medical_supplements_store_bottom_spacing).'%; left: '.esc_attr($medical_supplements_store_left_spacing).'%; right: '.esc_attr($medical_supplements_store_right_spacing).'%;';
		$medical_supplements_store_custom_css .='}';
	}

	/*------Slider height ---------*/
	$medical_supplements_store_slider_height = get_theme_mod('medical_supplements_store_slider_height');
	if($medical_supplements_store_slider_height != false){
		$medical_supplements_store_custom_css .='#slider img  {';
			$medical_supplements_store_custom_css .='height: '.esc_attr($medical_supplements_store_slider_height).'px;';
		$medical_supplements_store_custom_css .='}';
		$medical_supplements_store_custom_css .='@media screen and (max-width: 575px){		
			#slider img  {';
			$medical_supplements_store_custom_css .='height: auto;';
		$medical_supplements_store_custom_css .='} }';
	}

	/*------ Button Style -------*/
	$medical_supplements_store_top_buttom_padding = get_theme_mod('medical_supplements_store_top_button_padding');
	$medical_supplements_store_left_right_padding = get_theme_mod('medical_supplements_store_left_button_padding');
	if($medical_supplements_store_top_buttom_padding != false || $medical_supplements_store_left_right_padding != false ){
		$medical_supplements_store_custom_css .='.service-btn a, #comments input[type="submit"].submit{';
			$medical_supplements_store_custom_css .='padding-top: '.esc_attr($medical_supplements_store_top_buttom_padding).'px; padding-bottom: '.esc_attr($medical_supplements_store_top_buttom_padding).'px; padding-left: '.esc_attr($medical_supplements_store_left_right_padding).'px; padding-right: '.esc_attr($medical_supplements_store_left_right_padding).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_button_border_radius = get_theme_mod('medical_supplements_store_button_border_radius');
	$medical_supplements_store_custom_css .='.service-btn a, #comments input[type="submit"].submit{';
		$medical_supplements_store_custom_css .='border-radius: '.esc_attr($medical_supplements_store_button_border_radius).'px;';
	$medical_supplements_store_custom_css .='}';

	/*-------------- Woocommerce Button  -------------------*/

	$medical_supplements_store_woocommerce_button_padding_top = get_theme_mod('medical_supplements_store_woocommerce_button_padding_top');
	if($medical_supplements_store_woocommerce_button_padding_top != false){
		$medical_supplements_store_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce ul.products li.product .button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
			$medical_supplements_store_custom_css .='padding-top: '.esc_attr($medical_supplements_store_woocommerce_button_padding_top).'px; padding-bottom: '.esc_attr($medical_supplements_store_woocommerce_button_padding_top).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_woocommerce_button_padding_right = get_theme_mod('medical_supplements_store_woocommerce_button_padding_right');
	if($medical_supplements_store_woocommerce_button_padding_right != false){
		$medical_supplements_store_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce ul.products li.product .button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
			$medical_supplements_store_custom_css .='padding-left: '.esc_attr($medical_supplements_store_woocommerce_button_padding_right).'px; padding-right: '.esc_attr($medical_supplements_store_woocommerce_button_padding_right).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_woocommerce_button_border_radius = get_theme_mod('medical_supplements_store_woocommerce_button_border_radius');
	if($medical_supplements_store_woocommerce_button_border_radius != false){
		$medical_supplements_store_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce ul.products li.product .button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
			$medical_supplements_store_custom_css .='border-radius: '.esc_attr($medical_supplements_store_woocommerce_button_border_radius).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_related_product = get_theme_mod('medical_supplements_store_related_product',true);

	if($medical_supplements_store_related_product == false){
		$medical_supplements_store_custom_css .='.related.products{';
			$medical_supplements_store_custom_css .='display: none;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_woocommerce_product_border = get_theme_mod('medical_supplements_store_woocommerce_product_border');

	if($medical_supplements_store_woocommerce_product_border == true){
		$medical_supplements_store_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$medical_supplements_store_custom_css .='border: 1px solid #dcdcdc;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_woocommerce_product_padding_top = get_theme_mod('medical_supplements_store_woocommerce_product_padding_top');
	$medical_supplements_store_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$medical_supplements_store_custom_css .='padding-top: '.esc_attr($medical_supplements_store_woocommerce_product_padding_top).'px; padding-bottom: '.esc_attr($medical_supplements_store_woocommerce_product_padding_top).'px;';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_woocommerce_product_padding_right = get_theme_mod('medical_supplements_store_woocommerce_product_padding_right');
	$medical_supplements_store_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$medical_supplements_store_custom_css .='padding-left: '.esc_attr($medical_supplements_store_woocommerce_product_padding_right).'px; padding-right: '.esc_attr($medical_supplements_store_woocommerce_product_padding_right).'px;';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_woocommerce_product_border_radius = get_theme_mod('medical_supplements_store_woocommerce_product_border_radius');
	if($medical_supplements_store_woocommerce_product_border_radius != false){
		$medical_supplements_store_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$medical_supplements_store_custom_css .='border-radius: '.esc_attr($medical_supplements_store_woocommerce_product_border_radius).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_woocommerce_product_box_shadow = get_theme_mod('medical_supplements_store_woocommerce_product_box_shadow');
	if($medical_supplements_store_woocommerce_product_box_shadow != false){
		$medical_supplements_store_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$medical_supplements_store_custom_css .='box-shadow: '.esc_attr($medical_supplements_store_woocommerce_product_box_shadow).'px '.esc_attr($medical_supplements_store_woocommerce_product_box_shadow).'px '.esc_attr($medical_supplements_store_woocommerce_product_box_shadow).'px #aaa;';
		$medical_supplements_store_custom_css .='}';
	}

	/*---- Preloader Color ----*/
	$medical_supplements_store_preloader_color = get_theme_mod('medical_supplements_store_preloader_color');
	$medical_supplements_store_preloader_bg_color = get_theme_mod('medical_supplements_store_preloader_bg_color');

	if($medical_supplements_store_preloader_color != false){
		$medical_supplements_store_custom_css .='.preloader-squares .square, .preloader-chasing-squares .square{';
			$medical_supplements_store_custom_css .='background-color: '.esc_attr($medical_supplements_store_preloader_color).';';
		$medical_supplements_store_custom_css .='}';
	}
	if($medical_supplements_store_preloader_bg_color != false){
		$medical_supplements_store_custom_css .='.preloader{';
			$medical_supplements_store_custom_css .='background-color: '.esc_attr($medical_supplements_store_preloader_bg_color).';';
		$medical_supplements_store_custom_css .='}';
	}

	/*---- Copyright css ----*/
	$medical_supplements_store_copyright_fontsize = get_theme_mod('medical_supplements_store_copyright_fontsize',16);
	if($medical_supplements_store_copyright_fontsize != false){
		$medical_supplements_store_custom_css .='#footer p{';
			$medical_supplements_store_custom_css .='font-size: '.esc_attr($medical_supplements_store_copyright_fontsize).'px; ';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_copyright_top_bottom_padding = get_theme_mod('medical_supplements_store_copyright_top_bottom_padding',15);
	if($medical_supplements_store_copyright_top_bottom_padding != false){
		$medical_supplements_store_custom_css .='#footer {';
			$medical_supplements_store_custom_css .='padding-top:'.esc_attr($medical_supplements_store_copyright_top_bottom_padding).'px; padding-bottom: '.esc_attr($medical_supplements_store_copyright_top_bottom_padding).'px; ';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_copyright_alignment = get_theme_mod( 'medical_supplements_store_copyright_alignment','Center');
    if($medical_supplements_store_copyright_alignment == 'Left'){
		$medical_supplements_store_custom_css .='#footer p{';
			$medical_supplements_store_custom_css .='text-align:left;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_copyright_alignment == 'Center'){
		$medical_supplements_store_custom_css .='#footer p{';
			$medical_supplements_store_custom_css .='text-align:center;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_copyright_alignment == 'Right'){
		$medical_supplements_store_custom_css .='#footer p{';
			$medical_supplements_store_custom_css .='text-align:right;';
		$medical_supplements_store_custom_css .='}';
	}

	/*------- Wocommerce sale css -----*/
	$medical_supplements_store_woocommerce_sale_top_padding = get_theme_mod('medical_supplements_store_woocommerce_sale_top_padding');
	$medical_supplements_store_woocommerce_sale_left_padding = get_theme_mod('medical_supplements_store_woocommerce_sale_left_padding');
	$medical_supplements_store_custom_css .=' .woocommerce span.onsale{';
		$medical_supplements_store_custom_css .='padding-top: '.esc_attr($medical_supplements_store_woocommerce_sale_top_padding).'px; padding-bottom: '.esc_attr($medical_supplements_store_woocommerce_sale_top_padding).'px; padding-left: '.esc_attr($medical_supplements_store_woocommerce_sale_left_padding).'px; padding-right: '.esc_attr($medical_supplements_store_woocommerce_sale_left_padding).'px;';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_woocommerce_sale_border_radius = get_theme_mod('medical_supplements_store_woocommerce_sale_border_radius', 50);
	$medical_supplements_store_custom_css .='.woocommerce span.onsale{';
		$medical_supplements_store_custom_css .='border-radius: '.esc_attr($medical_supplements_store_woocommerce_sale_border_radius).'px;';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_sale_position = get_theme_mod( 'medical_supplements_store_sale_position','right');
    if($medical_supplements_store_sale_position == 'left'){
		$medical_supplements_store_custom_css .='.woocommerce ul.products li.product .onsale{';
			$medical_supplements_store_custom_css .='left: -10px; right: auto;';
		$medical_supplements_store_custom_css .='}';
	}else if($medical_supplements_store_sale_position == 'right'){
		$medical_supplements_store_custom_css .='.woocommerce ul.products li.product .onsale{';
			$medical_supplements_store_custom_css .='left: auto; right: 0;';
		$medical_supplements_store_custom_css .='}';
	}

	// footer background css
	$medical_supplements_store_footer_background_color = get_theme_mod('medical_supplements_store_footer_background_color');
	$medical_supplements_store_custom_css .='.footertown{';
		$medical_supplements_store_custom_css .='background-color: '.esc_attr($medical_supplements_store_footer_background_color).';';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_footer_background_img = get_theme_mod('medical_supplements_store_footer_background_img');
	if($medical_supplements_store_footer_background_img != false){
		$medical_supplements_store_custom_css .='.footertown{';
			$medical_supplements_store_custom_css .='background: url('.esc_attr($medical_supplements_store_footer_background_img).') no-repeat; background-size: cover; background-attachment: fixed;';
		$medical_supplements_store_custom_css .='}';
	}

	/*---- Comment form ----*/
	$medical_supplements_store_comment_width = get_theme_mod('medical_supplements_store_comment_width', '100');
	$medical_supplements_store_custom_css .='#comments textarea{';
		$medical_supplements_store_custom_css .=' width:'.esc_attr($medical_supplements_store_comment_width).'%;';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_comment_submit_text = get_theme_mod('medical_supplements_store_comment_submit_text', 'Post Comment');
	if($medical_supplements_store_comment_submit_text == ''){
		$medical_supplements_store_custom_css .='#comments p.form-submit {';
			$medical_supplements_store_custom_css .='display: none;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_comment_title = get_theme_mod('medical_supplements_store_comment_title', 'Leave a Reply');
	if($medical_supplements_store_comment_title == ''){
		$medical_supplements_store_custom_css .='#comments h2#reply-title {';
			$medical_supplements_store_custom_css .='display: none;';
		$medical_supplements_store_custom_css .='}';
	}

	// Topbar padding
	$medical_supplements_store_topbar_top_bottom = get_theme_mod('medical_supplements_store_topbar_top_bottom', 10);
	$medical_supplements_store_custom_css .='.topbox{';
		$medical_supplements_store_custom_css .=' padding-top:'.esc_attr($medical_supplements_store_topbar_top_bottom).'px; padding-bottom:'.esc_attr($medical_supplements_store_topbar_top_bottom).'px;';
	$medical_supplements_store_custom_css .='}';

	// Sticky Header padding
	$medical_supplements_store_sticky_header_padding = get_theme_mod('medical_supplements_store_sticky_header_padding');
	$medical_supplements_store_custom_css .='.fixed-header{';
		$medical_supplements_store_custom_css .=' padding-top:'.esc_attr($medical_supplements_store_sticky_header_padding).'px; padding-bottom:'.esc_attr($medical_supplements_store_sticky_header_padding).'px;';
	$medical_supplements_store_custom_css .='}';

	// Navigation Font Size 
	$medical_supplements_store_nav_font_size = get_theme_mod('medical_supplements_store_nav_font_size');
	if($medical_supplements_store_nav_font_size != false){
		$medical_supplements_store_custom_css .='.primary-navigation ul li a{';
			$medical_supplements_store_custom_css .='font-size: '.esc_attr($medical_supplements_store_nav_font_size).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_navigation_case = get_theme_mod('medical_supplements_store_navigation_case', 'capitalize');
	if($medical_supplements_store_navigation_case == 'uppercase' ){
		$medical_supplements_store_custom_css .='.primary-navigation ul li a{';
			$medical_supplements_store_custom_css .=' text-transform: uppercase;';
		$medical_supplements_store_custom_css .='}';
	}elseif($medical_supplements_store_navigation_case == 'capitalize' ){
		$medical_supplements_store_custom_css .='.primary-navigation ul li a{';
			$medical_supplements_store_custom_css .=' text-transform: capitalize;';
		$medical_supplements_store_custom_css .='}';
	}

	//Site title Font size
	$medical_supplements_store_site_title_fontsize = get_theme_mod('medical_supplements_store_site_title_fontsize');
	$medical_supplements_store_custom_css .='.logo h1, .logo p.site-title{';
		$medical_supplements_store_custom_css .='font-size: '.esc_attr($medical_supplements_store_site_title_fontsize).'px;';
	$medical_supplements_store_custom_css .='}';

	$medical_supplements_store_site_description_fontsize = get_theme_mod('medical_supplements_store_site_description_fontsize');
	$medical_supplements_store_custom_css .='.logo p.site-description{';
		$medical_supplements_store_custom_css .='font-size: '.esc_attr($medical_supplements_store_site_description_fontsize).'px;';
	$medical_supplements_store_custom_css .='}';

	/*----- Featured image css -----*/
	$medical_supplements_store_featured_image_border_radius = get_theme_mod('medical_supplements_store_featured_image_border_radius');
	if($medical_supplements_store_featured_image_border_radius != false){
		$medical_supplements_store_custom_css .='.inner-service .service-image img, .inner-service .service-image{';
			$medical_supplements_store_custom_css .='border-radius: '.esc_attr($medical_supplements_store_featured_image_border_radius).'px;';
		$medical_supplements_store_custom_css .='}';
	}

	$medical_supplements_store_featured_image_box_shadow = get_theme_mod('medical_supplements_store_featured_image_box_shadow');
	if($medical_supplements_store_featured_image_box_shadow != false){
		$medical_supplements_store_custom_css .='.inner-service .service-image img, .inner-service .service-image{';
			$medical_supplements_store_custom_css .='box-shadow: 8px 8px '.esc_attr($medical_supplements_store_featured_image_box_shadow).'px #aaa;';
		$medical_supplements_store_custom_css .='}';
	} 